Thread: PRS-T1 Apps "not compatible"
View Single Post
Old 07-06-2012, 03:17 PM   #1
Br*ste1
Member
Br*ste1 began at the beginning.
 
Posts: 24
Karma: 10
Join Date: Jul 2012
Device: PRS-T1
Apps "not compatible"

I would like to install 2 apps to my rooted PRS-T1 - namely Triposo and WikiSherpa - but Google Play tells me they are "not compatible".

Unfortunately, I am also new to Android - is there an easy way to get past this roadblock, and install them anyway?

Thanks in advance!
Br*ste1 is offline   Reply With Quote